<template>
  <q-layout view="lHh Lpr lFf">
    <q-header elevated>

      <q-toolbar>
        <q-toolbar-title>
          AI-Challenge - Fahzeugsicht
        </q-toolbar-title>

      </q-toolbar>
    </q-header>

    <q-page-container class="row justify-center">
      <div class="col content">
        <router-view />
      </div>
    </q-page-container>

  </q-layout>
</template>

<script setup lang="ts">
</script>

<style lang="scss" scoped>
.content {
  max-width: 1200px;
}
</style>
